{
	"codeIncorrect": "验证码错误",
	"copySuccess": "复制成功",
	"buttonCancel": "取消",
	"buttonConfirm": "确定",
	"buttonSubmit": "提交",
	"buttonUpgrade": "升级",
	"buttonDetails": "刷新",
	"setIndex":{
		"title": "系统设置",
		"text1": "PIN码设置",
		"text2": "重置密码",
		"text3": "语言选择",
		"text4": "你想退出登录吗？",
		"text5": "温馨提示",
		"text6": "退出登录"
	},
	"mine":{
		"text1": "登录/注册",
		"text2": "升级成为代理！",
		"text3": "收益加速至5倍",
		"text4": "永久代理",
		"text5": "我的钱包",
		"text6": "算力"
	},
	"putforward":{
		"text1":"请选择地址",
		"text2":"请输入取款金额",
		"text3":"最低提取金额为 {par} USDT",
		"text4":"提取金额跟网络费不能大于用户余额",
		"text5":"请输入PIN码",
		"text6":"请输入六位数PIN码"
	},
	"transfer": {
		"title": "转账",
		"text1":"请输入转账账户",
		"text2":"请输入转账金额",
		"text3":"",
		"text4":"转账金额不能大于账户余额",
		"text5":"请输入PIN码",
		"text6":"请输入六位数PIN码"
	},
	"recharge":{
		"title":"充值"
	},
	"address":{
		"title": "地址薄",
		"add":{
			"title": "编辑地址"
			
		}
	},
	"power":{
		"title":"算力"
	}
}